POST api/sendform/count?product_id={product_id}&count={count}&id_f={id_f}&id_po={id_po}&options[0]={options[0]}&options[1]={options[1]}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| product_id | integer |
Required |
|
| count | integer |
Required |
|
| id_f | integer |
Default value is 0 |
|
| id_po | integer |
Default value is 0 |
|
| options | Collection of string |
None. |
Body Parameters
None.
Response Information
Resource Description
SendFormCountRes| Name | Description | Type | Additional information |
|---|---|---|---|
| retval |
Error code |
integer |
None. |
| retdesc |
Error description |
string |
None. |
| count |
Available quantity |
integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"retval": 1,
"retdesc": "sample string 2",
"count": 3
}